body {
	overflow: auto;
	scrollbar-arrow-color: 666666;
	scrollbar-darkshadow-color: 666666;
	scrollbar-highlight-color:e1e1e1;
	scrollbar-shadow-color: e1e1e1;
	scrollbar-face-color: white;
	scrollbar-base-color: e2e2e2;
	scrollbar-3dlight-color: e2e2e2;
}

#header {

left: -4%;
top: -25px;
position: relative;
z-index: 1
}

#ad {
height: -50px;
width: -50px;
position: absolute;
left: 0%;
top: 0px;
}


.scroll {
	overflow: auto;
	width: 300px;
	height: 200px;
}
.leftscroll {
	overflow: auto;
	width: 226px;
	
}

.pagescroll {
	overflow: auto;
	width: 100%;
	height: 100%;
}

.leftscroll2 {
	overflow: auto;
	width: 195px;
	height: 100%;
}
.rightscroll {
	overflow: auto;
	width: 160px;
	height: 480px;
}

.moviescroll {
	overflow: auto;
	width: 160px;
	height: 340px;
}

.rightphotographersscroll {
	overflow: auto;
	width: 220px;
	height: 100%;
}


.archive li {list-style:none;}

.righthold {
	overflow: none;
	width: 150px;
	height: 580;
}
.bttmscroll {
	overflow: auto;
	width: 500px;
	height: 190px;
}

.menuscroll {
	overflow: auto;
	width: 200px;
	height: 450px;
}
.mainscroll {
	overflow: auto;
	width: 520px;
	height: 400px;
}
.mainscroll2 {
	overflow: auto;
	width: 520px;
	height: 680px;
}
.bodywhite {
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}



.catblue {
	font-family:  "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0067b1;
}
.catredbig {
	font-family:  "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B51B21;
}

.catred {
	font-family:  "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B51B21;
}
.catgreen {
	font-family:  "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2f963e;
}
.catpurple {
	font-family:  "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4f5685;
}
.catwhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodyblack {
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height:15px;
	color: #333333;
}
.bodyblackbig {
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height:15px;
	color: #333333;
}
.bodyblacksml {
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	line-height : 3px;
}
.bodyblue{
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0067b1;
	
}
.bodyred {
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B51B21;
}

.bodygrey {
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.bodytext {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height: 15px;
    padding-right: 5px; 
}
.bodytextgrey {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height: 15px;
    padding-right: 5px; 
	color: #333333;
}

.bodytextsml {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.border {
	border: 1px solid #cccccc;
}


.greyborder {

border:#cccccc;
border-style: solid; 
border-top-width:1px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-left-width:1px;

}

.menuborder {
BORDER-RIGHT: #ccccccc 3px inset;
BORDER-TOP: #ccccccc 3px inset;
FONT-SIZE: 10px;
border:#cccccc;
border-style: solid; 
border-top-width:0px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-left-width:0px;
BACKGROUND-COLOR: #ffffff
}

.form {
BORDER-RIGHT: #666666 3px inset;
BORDER-TOP: #000000 3px inset;
FONT-SIZE: 10px;
BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(images/textbox_shadow.gif);
border:#333333;
border-style: solid; 
border-top-width:1px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-left-width:1px;
FONT-FAMILY: "Lucida Grande",tahoma,Verdana, Arial, Helvetica, sans-serif;
BACKGROUND-COLOR: #ffffff
}
 .formold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: White;
	border: 1px solid black;
} 
a:link {
	
	text-decoration: underline;
	color: #0067b1;
   
}

a:visited {
	
	
	text-decoration: underline;
	color: #004A86;
    
}
a:hover {
	
	text-decoration: none;
	color: #004A86;
    
}

a:link.nav {
	font-family:  "Lucida Grande",tahoma,Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0067b1;
	text-decoration: none;
}

a:visited.nav {
	font-family:  "Lucida Grande",tahoma,Arial,Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004A86;
	text-decoration: none;
}
a:active.nav {
	font-family:  "Lucida Grande",tahoma,Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0067b1;
	text-decoration: none;
}

a:hover.nav {
	font-family:  "Lucida Grande",tahoma,Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
    background-color: #eeeeee;
	text-decoration: none;
}

a:link.rednav {
	font-family:  "Lucida Grande",tahoma,Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B51B21;
	text-decoration: none;
}

a:visited.rednav {
	font-family:  "Lucida Grande",tahoma,Arial,Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B51B21;
	text-decoration: none;
}
a:active.rednav {
	font-family:  "Lucida Grande",tahoma,Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B51B21;
	text-decoration: none;
}

a:hover.rednav {
	font-family:  "Lucida Grande",tahoma,Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
    background-color: #eeeeee;
	text-decoration: none;
}

a:link.white {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: White;
}

a:visited.white {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: white;
}
a:active.white {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a:hover.white {
	font-family: "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}
a:link.country {
	font-family:  "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 333333;
	text-decoration: none;
}

a:visited.country {
	font-family: "Lucida Grande",tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 333333;
	text-decoration: none;
}
a:active.country {
	font-family:  "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 333333;
	text-decoration: none;
}

a:hover.country {
	font-family:  "Lucida Grande",tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0067b1;
	text-decoration: none;
}


a:link.footer{
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: #000000;
	text-decoration: none;
}
a:hover.footer{
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:visited.footer{
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: #000000;
	text-decoration: none;
}
.footer{
	font-family: "Lucida Grande",tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

div.phototitle { 
margin: -5px ; 
position: relative; 
vertical-align: top; 

}

div.ilusnav { 
background: url('images/shadow.gif') no-repeat bottom right; 
margin: 10px 5px; 
padding: 0; 
position: relative; 
} 

div.img-ilus-new { 
background: url('images/shadow.gif') no-repeat bottom right; 
margin: 10px 5px; 
padding: 0; 
position: relative; 

}

div.img-ilus { 
background: url('images/shadow.gif') no-repeat bottom right; 
margin: 10px 5px; 
padding: 0; 
position: relative; 

} 
  
div.img-ilus img { 
background-color: #fff; 
border: 1px solid #a9a9a9; 
margin: -5px 5px 5px -5px; 
padding: 4px; 
position: relative; 
vertical-align: bottom; 

}

div.img-ilus-th { 
background: url('images/shadow.gif') no-repeat bottom right; 
margin: 10px 5px; 
padding: 0; 
position: relative; 
} 
  
div.img-ilus-th img { 
background-color: #fff; 
border: 1px solid #a9a9a9; 
margin: -10px 5px 5px -5px; 
padding: 1px; 
position: relative; 
vertical-align: bottom; 
}
a:link.red {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
	line-height: 1;
		font-variant : small-caps;
}

a:visited.red {
	font-family: Arial,Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
		font-variant : small-caps;
		line-height: 1;
}
a:active.red {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
		font-variant : small-caps;
		line-height: 1;
}

a:hover.red {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
 	font-variant : small-caps;
	text-decoration: underline;
	line-height: 1;
}
.bkgrdleft {
	background-image : url(images/left.jpg);
	background-repeat : repeat-x;
	background-position : right;
	background-attachment : inherit;
}



.bkgrdright {
	background-image : url(images/right.jpg);
	background-repeat : repeat-x;
	background-position : left;
	background-attachment : inherit;
}
  .bttmfade2{
	background-image : url(images/bttm_fade.jpg);
	background-repeat : repeat-x;
	background-position : bottom;
	
}
  .bttmfade{
	background-image : url(images/top_fade.jpg);
	background-repeat : repeat-x;
}
  .swoosh{
	background-image : url(images/swoosh.gif);
	background-repeat : no-repeat;
}
  .swooshrepeat{
	background-image : url(images/swoosh_repeat.gif);
	background-repeat : repeat-x;
	
}
.infoboxstyle {
	position: absolute;
	color: black;
	border: black;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 3px; 
	border-left-width: 6px; 
	border-right-width: 6px; 
	background-color: #EFEFEF; 
	z-index: 1; 
	visibility: hidden; 
} 